Rapid7 Vulnerability & Exploit Database

F5 Networks: K14154 (CVE-2012-3000): SQL injection vulnerability from an authenticated source CVE-2012-3000

Back to Search

F5 Networks: K14154 (CVE-2012-3000): SQL injection vulnerability from an authenticated source CVE-2012-3000

Severity
8
CVSS
(AV:N/AC:L/Au:N/C:P/I:P/A:P)
Published
01/23/2013
Created
07/25/2018
Added
02/16/2017
Modified
10/13/2017

Description

Multiple SQL injection vulnerabilities in sam/admin/reports/php/saveSettings.php in the (1) APM WebGUI in F5 BIG-IP LTM, GTM, ASM, Link Controller, PSM, APM, Edge Gateway, and Analytics and (2) AVR WebGUI in WebAccelerator and WOM 11.2.x before 11.2.0-HF3 and 11.2.x before 11.2.1-HF3 allow remote authenticated users to execute arbitrary SQL commands via the defaultQuery parameter.

Solution(s)

  • f5-big-ip-upgrade-latest

With Rapid7 live dashboards, I have a clear view of all the assets on my network, which ones can be exploited, and what I need to do in order to reduce the risk in my environment in real-time. No other tool gives us that kind of value and insight.

– Scott Cheney, Manager of Information Security, Sierra View Medical Center

;